@import url('shop.css');
#compatibility {
	font-family : verdana, Helvetica, sans-serif;
 /*min-height: 400px;*/
}

#compatibility #col_A {
	width: 174px;
	padding-top:30px;
}

#compatibility .article table td.productSelect {
	text-align: center;
}
#compatibility table.productDetail {
	padding-top: 20px;
}
#compatibility .productHeader {
	border-bottom: 1px solid grey;
}
#compatibility h4.productName {
	font-size: inherit;
	min-height: 30px
}
#compatibility .productPrice {
	color: #6d90a6;
	font-size: 2em;
}

#compatibility .productPackShot {
	padding-left: 40px;
	float:left; 
	padding-right: 40px;
}
#compatibility .productDescription {
	padding: 20px 0 10px 0;
}
#compatibility .productImage{
	min-height: 125px
}
#compatibility .moreInfo {
	padding-top: 8px;
}
#compatibility .moreInfo a, #compatibility .select a {
	font-weight: bold;
}

#container {
	min-height: 545px;
	background : url(../images/bg_pagewrapper.png) 0 0 repeat-x;
	width: 100%;
}

#compatibility .article, #compatibility .contentElt {
	margin: 5px 20px 0 0;
	color: #666;
	overflow: hidden;	
}

#compatibility #col_C {
	float: right;
}


#compatibility #col_B, #compatibility #col_BC {
	float:right;
	padding-left: 16px;
	right: 5px;
	border-left: 1px solid #ebebeb;
	position: relative;
	width: 645px;
}

#popup #col_B {
	float:none;
	position:auto;
	width:auto;
	font-size:11px;	
}

#compatibility #col_BC {
	width: 615px;
}


#compatibility .bodytext {
	margin-right:25px;
}

#compatibility table th {
	font-size: 11px;
	color: #666666;
	padding: 10px 8px;
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	background: #e9e9e9 url('../images/bg_th1.jpg') 0 0 repeat-x;
	border-style: solid;
	border-width: 0  1px 1px 0;
	border-color: #fff #ccc;
}

#compatibility a:hover, #col_A a:hover, #noJSContainer a:hover {
	color: #fff;
	background-color: #6d90a6;
}


#compatibility .linkList  {
	margin: 10px 0 10px 0;
	list-style: none;
}
#compatibility .linkList li {
	padding: 1px 0;
}

#compatibility .lnkImage{
}
#compatibility .lnkImage:hover{
	background-color: transparent;
}
#compatibility .lnkImage img{
	border: none;
}
#compatibility .viewImage {
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	margin-right:13px;
	margin-bottom:9px;
	bottom: 0;
	right: 0;
	background:url('../images/ico_view.png') 0 0 no-repeat;
}
#compatibility .viewImage:hover {
	background:url('../images/ico_view_hover.png') 0 0 no-repeat ;
}

#compatibility #marginalNav a, #compatibility .menuItem a {
	background: none !important;
}

#compatibility a .imageInfo {
	background-color: #e8e8e8;
	display: block;
	color: #666;
	font-weight: bold;
	padding: 5px 0 4px 10px;
	background: #e8e8e8 url('../images/ico_view.png') 100% 0 no-repeat;
	margin-top: -2px;
}
#compatibility a, #col_A a, #noJSContainer a {
	color: #3e8cbb;
}

.id_leftMarginal ul {
	list-style-image: none !important;
}

#compatibility a:hover .imageInfo {
	color: #3e8cbb;
	background: #e8e8e8 url('../images/ico_view_hover.png') 100% 0 no-repeat;
}

#compatibility .internal-link, #col_A .internal-link {
	background: url('../images/ico_lnk_internal.png') 6px 6px no-repeat;
	padding: 0 0px 0 14px;
}
#compatibility .internal-link:hover, #col_A .internal-link:hover {
	background-position: 6px -94px;
}
#compatibility .external-link,
#compatibility .external-link-new-window{
	background: url('../images/ico_lnk_external.png') 3px 4px no-repeat;
	padding: 0 5px 0 14px;
}
#compatibility .external-link:hover,
#compatibility .external-link-new-window:hover {
	background-position: 3px -96px;
}
#compatibility .lnkOpenPdf{
	background: url('../images/ico_lnk_openpdf.png') 2px 2px no-repeat;
	padding: 0 5px 0 14px;
}
#compatibility .lnkOpenPdf:hover {
	background-position: 2px -98px;
}
#compatibility .lnkOpenWindow{
	background: url('../images/ico_lnk_openwindow.png') 0 3px no-repeat;
	padding: 0 5px 0 14px;
}
#compatibility .lnkOpenWindow:hover {
	background-position: 0 -97px;
}
#compatibility .lnkDownload{
	background: url('../images/ico_lnk_download.png') 2px 3px no-repeat;
	padding: 0 5px 0 14px;
}
#compatibility .lnkDownload:hover {
	background-position: 2px -97px;
}
#compatibility .lnkBtnDownload{
	background: transparent url('../images/bg_lnk_btn_download.png') 0 0 no-repeat;
	padding: 5px 16px 6px 24px;
	line-height: 26px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#content .lnkBtnDownload:hover{
	background: transparent url('../images/bg_lnk_btn_download.png') 0 0 no-repeat;
	padding: 5px 16px 5px 24px;
	line-height: 25px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

#compatibility .article, #compatibility .bodytext {
	margin: 20px 20px 0 0;
	color: #666;
	overflow: hidden;
}

#compatibility .articleBox1 {
	background: #f8f8f8 url('../images/bg_articlebox1.jpg') 0 0 repeat-x;
	padding: 16px 16px 0 16px;
}

#compatibility h1 {
	font-size: 18px;
	text-transform: uppercase;
	margin: 10px 0 5px 0;
	color: #303030;
	height: auto;
}
#compatibility h1 img {
	margin-bottom: 5px;
}

#compatibility h2 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 20px 0 10px 0;	
	color: #303030;
	border-bottom: 1px solid #d9d9d9;
}

#compatibility h3, #compatibility h4, #compatibility h5, #compatibility h6 {
	font-size: 14px;
	/*margin: 10px 0 10px 0;*/
	color: #303030;
}

#compatibility p {
	margin: 0 0 14px 0;
	color: #666;
}


#compatibility ul {
margin: 10px 0 10px 30px;
list-style-position:outside;
list-style-image: url('../images/ico_bulletpoint.png');
color:#666666;
}

#compatibility #col_A ul {
	margin:  10px 0 10px 3px;
}

#compatibility ol {
margin: 10px 0 10px 30px;
list-style-type:	decimal;
list-style-position:outside;
}


#compatibility .article .tableContainer1{
	margin: 20px 0 10px 0;
}

#compatibility .article table.fancy {
	width: 100%;
	border-collapse: collapse;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #ccc;
	line-height: 16px;
}
#compatibility .article table {
	width: 100%;
	border: 0;
	line-height: 16px;
}

#compatibility .article table .thLast {
	border-width: 0  0 1px 0;
}

#compatibility table td {
	font-size: 11px;
	color: #666666;
	padding: 10px 8px;
	vertical-align: top;
	text-align: left;
	border: 0;
}
#compatibility table.fancy td {
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #ccc;
}

#compatibility table .tdBg1,
#compatibility table .tr-first td {
	background: #e9e9e9 url('../images/bg_td1.jpg') 0 0 repeat-x;
}

#compatibility table .tdBg2 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#compatibility table .tr-even td, #compatibility table .tr-even1 td{
	background: #fbfbfb url('../images/bg_td1.jpg') 0 0 repeat-x;
}

#compatibility table .tr-odd td{
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}
/* must be more specific than the tr rule */
#compatibility table td.td-0 {
	background: #e9e9e9 url('../images/bg_td1.jpg') 0 0 repeat-x;
}

#compatibility table td.td-1 {
	background: #fbfbfb url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#compatibility table td.td-2 {
	background: #e9e9e9 url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#compatibility table td.td-3 {
	background: #e9e9e9 url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#compatibility table td.td-4 {
	background: #e9e9e9 url('../images/bg_td2.jpg') 0 0 repeat-x;
}

#compatibility table td.td-5 {
	background: #e9e9e9 url('../images/bg_td2.jpg') 0 0 repeat-x;
}

.td-0 .bodytext, .td-1 .bodytext {
	margin:0 !important;	
}



#compatibility table .tr1 td {
	background-position: 0 -2px;
}

#compatibility .singleColumnContainer {clear: both;}

#compatibility .singleColumnContainer .article p {
	padding-right: 100px;
}

#compatibility .doubleColumnContainer {clear: both;}

#compatibility .doubleColumnContainer .dColumn1 {
	width: 328px;
	float: left;
	overflow: hidden;
}
#compatibility .doubleColumnContainer .dColumn2 {
	width: 328px;
	float: right;
	overflow: hidden;
}

#compatibility .imageFloatLeft {
	display: inline;
	float: left;
	padding-right: 13px;
	padding-bottom: 5px;
	position: relative;
	margin-top: 3px;
}
#compatibility .imageFloatRight {
	display: inline;
	float: right;
	padding-left: 10px;
	padding-bottom: 5px;
	position: relative;
	margin-top: 3px;
}
#compatibility .imageContainer{
	position: relative;
	margin: 5px 0 10px 0;

}

#compatibility .newsArticle {
	border-top: 1px solid #d9d9d9;
	padding: 8px 0  0;
	margin-bottom: 30px;
	clear: both;
}

#compatibility .newsArticle .imageFloatLeft {
	display: block;
	width: 142px;
	padding-right: 0;
	overflow: hidden;
	position: relative;
}

#compatibility .newsArticle .viewImage {
	top: 10px;
}


#compatibility .newsArticle .blockText {
	width: 520px;
	float: right;
}

#compatibility .newsArticle h2 {
	border: 1px solid #fff;
	position: relative;
	margin-bottom: 8px;
}

#compatibility .newsArticle h2 .date {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 11px;
	font-weight: normal;
	color: #999;
}

#compatibility .newsArticle p {
	margin-bottom: 10px;
	padding-right: 100px;
}

#compatibility .newsArticle .imageFloatLeft {
	padding-top: 8px;
}

#compatibility .progressImage .progressItem, #compatibility .progressImage .progressItemActive  {
	border:none;	
}

#compatibility .progressItem {
	float:left;
	padding:2px;	
	margin:2px;
	border:1px solid #ccc;
}

#compatibility .progressItemActive {
	float:left;
	padding:2px;	
	margin:2px;
	font-weight:bold;
	border:1px solid #ccc;
}

#popup {
	/*background:url('../images/bg_body.png');*/
}

#popup #compatibility #page {	
	background:#fff !important;
	padding:5px;
	margin:15px 25px;	
}
#popup #compatibility #page #content {	
	width:auto !important;	
	padding-left:16px;
	border:none !important;
}

#popup #compatibility #col_BC, #popup #compatibility #col_B {
	border:none;
}

#popup .contentElt {
	clear:both;
}

/* old pop-up close buttons acting strange in IE ... */
.image a {
	background:none !important;
}

.nobullets ul {
	list-style-image:none !important;	
}

.emphasis {
	font-weight:bold;
}

#userlib .sortButton {
	border:none !important;
	background:transparent;
	color:#3E8CBB;
	font-weight:bold;
	cursor:pointer;
}
#userlib .sortButton:hover {
	color: #fff;
	background-color: #6d90a6;
}

#userlib .boxHeader {
	font-weight:bold;
	font-size:12px;
	margin-top:20px;
}

#userlib .boxContent {
	background:url(../images/bg_td2.jpg) repeat-x;
	padding:5px;
}

#userlib .label {
	text-transform:uppercase;
	margin-top:10px;
}
